Uploaded image for project: 'Drools'
  1. Drools
  2. DROOLS-356

KieScanner doesn't work on a KieContainer using a maven version range

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 6.0.1.Final
    • Component/s: None
    • Labels:
      None

      Description

      It is currently possible to create a KieContainer with a ranged version instead of a fixed one, but this range is not used by the KieScanner that instead consider only the fixed version of the first fetched project.

        Attachments

          Activity

            People

            Assignee:
            mfusco Mario Fusco
            Reporter:
            mfusco Mario Fusco
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: